function [ data] = nacteni_vlastniho(hObject, eventdata, handles)
%NACTENI_VLASTNIHO Načtení vlastních dat (bez videa)
%   Detailed explanation goes here
[FileName,PathName]= uigetfile('*.mat', 'Otevřít zdrojový soubor');
cesta_k_souboru = fullfile(PathName, FileName);
data = importdata(cesta_k_souboru);
set(handles.text2, 'String', cesta_k_souboru);

end

